Flash Builder 找不到所需版本的 Adobe Flash Player,请问需要安装哪个版本的flash player呢?

D:\Program Files (x86)\360se6\Application\plugins\NPSWF32.dll

Flash Builder找不到所需版本的 Adobe Flash Player。您可能需要安装该版本的 Flash Player 或重新安装 Flash Builder。

是否要尝试使用当前版本运行您的应用程序?

但电脑上已经下载flash player_sa_debug

另外,显示Premature end of file. tutorial.mxml /tutorial/src 第 1 行 Flex 问题

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问